/*
Theme Name: matchING
Description: specially for you
Author: iService
Author URI: http://www.iservice.at
Template: Divi
Version: 1.0
Tags:
*/
@import url("../Divi/style.css");



#fixed_image {
	height:320px;
	overflow: hidden;
        position: sticky;
  	top: 0;
    	z-index: 0;

}


li.menu-item li.menu-item ul.sub-menu {
	display: none;
}


#top-menu li.menu-item li.menu-item-has-children:hover ul.sub-menu {
	display: block;
        background-color: #ffffff;
        box-shadow: 0 2px 5px rgba(0, 0, 0, 0.1);
        border-top: 3px solid #0c880c;
}

#et-top-navigation {
    font-weight: 400;
}

.nav li li ul {
        left: 235px;
        top: -3px;
   
}


#top-menu li.current-menu-ancestor > a, #top-menu li.current-menu-item > a {
    color: #0c880c !important;
}


#main-header.et-fixed-header  {
        box-shadow: 0 2px 5px rgba(0, 0, 0, 0.1) !important;
        border-bottom: 3px solid #eeeeee;
}

#main-header {
    box-shadow: 0 3px 0 rgba(0, 0, 0, 0.05);
}

.buckets img {
    border-radius: 2px; 
    border: 3px solid #eeeeee;  
}


.buckets .et_pb_row {
    padding-bottom: 2px;
}

#bucketsrow {
    padding-top: 0px;
    //top: -288px;
}


#bucketsrow .et_pb_blurb_container, #bucketsrow03 .et_pb_blurb_container{
    position: relative;
    top: -45px;   
    
}

#bucketsrow .et_pb_blurb_container h4, #bucketsrow03 .et_pb_blurb_container h4{
    background-color: rgba(255, 255, 255, 1.00);
    padding: 1px 8px 1px 8px;
    border-radius: 2px !important;   
    display: inline;   
 
}

#bucketsrow .et_pb_blurb_container h4, #bucketsrow03 .et_pb_blurb_container h4 {
    font-size: 16px;
}
    

#bucketsrow2 .et_pb_blurb_container, #bucketsrow03 .et_pb_blurb_container{
    position: relative;
    top: -45px;   
    
}

#bucketsrow2 .et_pb_blurb_container h4, #bucketsrow03 .et_pb_blurb_container h4{
    background-color: rgba(255, 255, 255, 1.00);
    padding: 1px 8px 1px 8px;
    border-radius: 2px !important;   
    display: inline;   
 
}

#bucketsrow2 .et_pb_blurb_container h4, #bucketsrow03 .et_pb_blurb_container h4 {
    font-size: 16px;
}



.et_post_meta_wrapper h1 {
    color: #0c880c;
}


.widgettitle {
    color: #0c880c;
}


.et_pb_post h2 {
    color: #0c880c;
}



.pdb-submit {
background-color: #188e18;
color: #ffffff;
font-size: 17px;
border: 6px solid #188e18;
}

.pdb-signup h3 {
color: #339966;
}


#pdb-bemerkungen{
  height: 90px;
  width: 182px;

}



/*  EU Cookie  Law Styles */
/ * START  */

.pea_cook_wrapper.pea_cook_bottomcenter {
    bottom: 0px !important;
    left: 0px !important;
    margin: 0% 0% !important;
}

.pea_cook_bottomcenter {
    bottom: 0px !important;
    left: 0px !important;
    margin: 0px !important;
}

.pea_cook_wrapper {
    border-radius: 0 !important;
    border-top: 2px solid #0c880c;
    padding: 8px 21px;
    position: fixed;
    text-align: center;
    width: 100% !important;
    z-index: 10000;
}

.pea_cook_wrapper p {
    bottom: 30px;
    font-family: "helvetica neue",helvetica,arial,sans-serif;
     font-family: "Open Sans",Arial,sans-serif !important;
    font-size: 12px !important;
    font-weight: normal  !important;
    margin: 0;
}

.pea_cook_wrapper  button.pea_cook_btn {
    background: #eeaa00 none repeat scroll 0 0 !important;
    border: 1px solid #fff !important;
    border-radius: 5px;
    box-shadow: 0 0 0 0 #ffffff inset !important;
    color: #fff !important;
    font: 13px "Open Sans",Arial,sans-serif !important;
    letter-spacing: 0 !important;
    margin-left: 20px;
    padding: 5px 0;
    text-align: center;
    text-shadow: 0 0 0 #fff !important;
    width: 100px;
}

/ * END  */
/*  EU Cookie  Law Styles */
